CREATE DATABASE IF NOT EXISTS webgis_spbu;
USE webgis_spbu;

CREATE TABLE IF NOT EXISTS spbu_points (
    id INT AUTO_INCREMENT PRIMARY KEY,
    nama VARCHAR(150) NOT NULL,
    no VARCHAR(50) NOT NULL,
    status_24jam ENUM('24jam', 'tidak') NOT NULL,
    latitude DECIMAL(10, 7) NOT NULL,
    longitude DECIMAL(10, 7) NOT NULL,
    created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP
);